SDK with Dev-C++



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 15/06/2007 at 06:49, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:    
    Platform:   Windows  ;   
    Language(s) :     C++  ;

    ---------
    Hello,
    I'm having trouble setting up c4dsdk with Dev-C++. It doesn't even compile. Is there a proper way to do it?

    Thanks.



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 15/06/2007 at 09:28, xxxxxxxx wrote:

    Use Microsoft Visual C++ 6.0 or newer (2003 or 2005 preferred). If you don't need 64-bit Windows support, you can use MSVS Express which is free and not restricted for commercial development use.

    The Cinema 4D C++ SDK only supports the following build environments:

    Windows:
    Microsoft Visual Studio
    MacOS:
    CodeWarrior (Classic PPC)
    Xcode (Universal Binary)



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 16/06/2007 at 20:13, xxxxxxxx wrote:

    I guess there is no other way. I do have VC++ 6.0 that came with a my C++ book. I'll have to use that then.
    Thanks anyway.

    -jeznav


Log in to reply